.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.964000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.743000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.764000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.363000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.389742,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389742,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389742,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.389781,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389781,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389781,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.lsa{letter-spacing:-0.509222px;}
.ls14{letter-spacing:-0.122411px;}
.lsc{letter-spacing:-0.108005px;}
.lse{letter-spacing:-0.028402px;}
.ls2{letter-spacing:-0.028401px;}
.ls5{letter-spacing:-0.014401px;}
.ls8{letter-spacing:-0.014001px;}
.ls0{letter-spacing:0.000000px;}
.ls6{letter-spacing:0.091204px;}
.ls12{letter-spacing:0.091208px;}
.ls1{letter-spacing:0.184808px;}
.lsd{letter-spacing:0.184816px;}
.ls7{letter-spacing:0.185208px;}
.lsf{letter-spacing:0.185216px;}
.ls3{letter-spacing:0.199209px;}
.ls10{letter-spacing:0.199218px;}
.ls9{letter-spacing:0.264812px;}
.ls4{letter-spacing:0.384417px;}
.ls11{letter-spacing:0.384434px;}
.lsb{letter-spacing:0.452420px;}
.ls15{letter-spacing:0.452440px;}
.ls13{letter-spacing:0.666059px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws11{word-spacing:-4.624407px;}
.ws5{word-spacing:-4.624203px;}
.ws10{word-spacing:-1.351719px;}
.ws14{word-spacing:-0.042404px;}
.ws8{word-spacing:-0.042402px;}
.wsb{word-spacing:-0.014001px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.185208px;}
.wsc{word-spacing:0.185216px;}
.ws15{word-spacing:0.438439px;}
.ws9{word-spacing:0.666029px;}
.ws4{word-spacing:8.361168px;}
.wse{word-spacing:8.361536px;}
.ws13{word-spacing:35.777148px;}
.ws7{word-spacing:102.146494px;}
.wsa{word-spacing:105.313834px;}
.ws2{word-spacing:119.261647px;}
.wsd{word-spacing:119.266895px;}
.ws6{word-spacing:130.522943px;}
.ws12{word-spacing:130.528286px;}
.ws3{word-spacing:133.209061px;}
.wsf{word-spacing:133.214922px;}
._0{margin-left:-1.059887px;}
._2{width:1.457344px;}
._3{width:3.356603px;}
._4{width:16.340638px;}
._5{width:17.356407px;}
._1{width:39.549660px;}
.fc2{color:rgb(37,64,143);}
.fc1{color:rgb(51,51,51);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:39.841753px;}
.fs3{font-size:39.843506px;}
.fs6{font-size:39.845259px;}
.fs1{font-size:44.161943px;}
.fs5{font-size:44.163886px;}
.fs7{font-size:44.165829px;}
.fs0{font-size:48.000000px;}
.fs4{font-size:56.162471px;}
.fs8{font-size:80.167054px;}
.fs9{font-size:80.170582px;}
.fsa{font-size:96.008448px;}
.y39{bottom:-27.742138px;}
.y32{bottom:-5.623706px;}
.y14{bottom:-5.623458px;}
.y0{bottom:0.000000px;}
.y3b{bottom:1.877915px;}
.y34{bottom:3.936939px;}
.y3{bottom:3.937217px;}
.y22{bottom:3.937390px;}
.y35{bottom:28.493963px;}
.y33{bottom:44.992194px;}
.y13{bottom:108.726352px;}
.y31{bottom:108.731136px;}
.y11{bottom:121.275186px;}
.y12{bottom:121.281122px;}
.y30{bottom:121.286458px;}
.yf{bottom:139.271271px;}
.y10{bottom:139.276427px;}
.y2e{bottom:139.277399px;}
.y2f{bottom:139.282555px;}
.y2d{bottom:157.086810px;}
.ye{bottom:157.267357px;}
.yc{bottom:175.075984px;}
.yd{bottom:175.079733px;}
.y2b{bottom:175.083687px;}
.y2c{bottom:175.087437px;}
.yb{bottom:192.884611px;}
.y2a{bottom:192.893098px;}
.y9{bottom:211.068156px;}
.ya{bottom:211.070343px;}
.y28{bottom:211.077443px;}
.y29{bottom:211.079630px;}
.y7{bottom:229.064242px;}
.y8{bottom:229.065648px;}
.y26{bottom:229.074321px;}
.y27{bottom:229.075727px;}
.y5{bottom:247.060328px;}
.y6{bottom:247.061109px;}
.y24{bottom:247.071198px;}
.y25{bottom:247.071979px;}
.y4{bottom:264.868954px;}
.y23{bottom:264.880609px;}
.y2{bottom:279.301961px;}
.y21{bottom:279.314250px;}
.y20{bottom:333.467472px;}
.y1f{bottom:354.650365px;}
.y1e{bottom:375.458339px;}
.y1d{bottom:396.453773px;}
.y1c{bottom:417.449206px;}
.y1b{bottom:438.257181px;}
.y1a{bottom:459.252614px;}
.y19{bottom:480.060588px;}
.y18{bottom:501.056022px;}
.y17{bottom:521.863996px;}
.y16{bottom:542.859430px;}
.y15{bottom:564.603919px;}
.y3c{bottom:619.366922px;}
.y1{bottom:1107.789525px;}
.y38{bottom:1144.488944px;}
.y37{bottom:1152.500991px;}
.y3a{bottom:1186.669126px;}
.y36{bottom:1188.494747px;}
.h1{height:0.000000px;}
.h10{height:1.124805px;}
.h6{height:8.248206px;}
.hc{height:8.248569px;}
.h2{height:19.682353px;}
.h8{height:19.683219px;}
.hd{height:19.684085px;}
.h5{height:28.646220px;}
.hb{height:28.647481px;}
.h4{height:29.682106px;}
.ha{height:29.683412px;}
.h12{height:30.744666px;}
.h3{height:32.900648px;}
.h9{height:32.902095px;}
.he{height:32.903543px;}
.h7{height:41.841041px;}
.hf{height:59.724455px;}
.h11{height:59.727083px;}
.h13{height:71.526294px;}
.h0{height:1237.176471px;}
.wa{width:7.123764px;}
.w3{width:8.435665px;}
.w6{width:8.436036px;}
.w5{width:9.372961px;}
.wd{width:9.373374px;}
.w2{width:9.560000px;}
.w8{width:10.685646px;}
.we{width:11.435516px;}
.w10{width:17.996878px;}
.wc{width:43.117520px;}
.wf{width:109.668474px;}
.wb{width:180.343712px;}
.w7{width:250.644766px;}
.w4{width:254.007254px;}
.w1{width:264.493333px;}
.w9{width:305.571987px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x21{left:123.727785px;}
.x17{left:142.468565px;}
.x1d{left:180.445413px;}
.x1b{left:191.130747px;}
.x13{left:194.012334px;}
.x15{left:196.269812px;}
.x1c{left:198.704841px;}
.x18{left:199.753939px;}
.x19{left:204.140970px;}
.x1a{left:254.945145px;}
.x1e{left:263.579428px;}
.x1f{left:267.875292px;}
.x20{left:311.194449px;}
.x14{left:334.600819px;}
.x22{left:374.372550px;}
.x23{left:385.058197px;}
.x16{left:450.277066px;}
.x4{left:536.111210px;}
.x29{left:551.154381px;}
.xc{left:553.367926px;}
.xd{left:557.667376px;}
.xe{left:572.399411px;}
.xf{left:576.786925px;}
.x7{left:584.771252px;}
.x9{left:589.832495px;}
.x8{left:592.345012px;}
.x5{left:593.394064px;}
.x2{left:598.718431px;}
.xb{left:604.453846px;}
.xa{left:648.578658px;}
.x10{left:654.878504px;}
.x11{left:659.450439px;}
.x24{left:690.630183px;}
.x25{left:697.753947px;}
.x6{left:704.818579px;}
.x12{left:709.129829px;}
.x2a{left:784.551389px;}
.x1{left:815.378024px;}
.x3{left:863.211765px;}
.x26{left:878.097660px;}
.x27{left:885.221424px;}
.x2b{left:894.219863px;}
.x28{left:928.338943px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsa{letter-spacing:-0.434650pt;}
.ls14{letter-spacing:-0.104485pt;}
.lsc{letter-spacing:-0.092188pt;}
.lse{letter-spacing:-0.024243pt;}
.ls2{letter-spacing:-0.024242pt;}
.ls5{letter-spacing:-0.012292pt;}
.ls8{letter-spacing:-0.011950pt;}
.ls0{letter-spacing:0.000000pt;}
.ls6{letter-spacing:0.077848pt;}
.ls12{letter-spacing:0.077851pt;}
.ls1{letter-spacing:0.157744pt;}
.lsd{letter-spacing:0.157751pt;}
.ls7{letter-spacing:0.158086pt;}
.lsf{letter-spacing:0.158093pt;}
.ls3{letter-spacing:0.170036pt;}
.ls10{letter-spacing:0.170043pt;}
.ls9{letter-spacing:0.226032pt;}
.ls4{letter-spacing:0.328122pt;}
.ls11{letter-spacing:0.328136pt;}
.lsb{letter-spacing:0.386166pt;}
.ls15{letter-spacing:0.386183pt;}
.ls13{letter-spacing:0.568519pt;}
.ws11{word-spacing:-3.947193pt;}
.ws5{word-spacing:-3.947019pt;}
.ws10{word-spacing:-1.153768pt;}
.ws14{word-spacing:-0.036194pt;}
.ws8{word-spacing:-0.036192pt;}
.wsb{word-spacing:-0.011950pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.158086pt;}
.wsc{word-spacing:0.158093pt;}
.ws15{word-spacing:0.374232pt;}
.ws9{word-spacing:0.568494pt;}
.ws4{word-spacing:7.136729pt;}
.wse{word-spacing:7.137043pt;}
.ws13{word-spacing:30.537817pt;}
.ws7{word-spacing:87.187803pt;}
.wsa{word-spacing:89.891306pt;}
.ws2{word-spacing:101.796552pt;}
.wsd{word-spacing:101.801032pt;}
.ws6{word-spacing:111.408704pt;}
.ws12{word-spacing:111.413265pt;}
.ws3{word-spacing:113.701458pt;}
.wsf{word-spacing:113.706461pt;}
._0{margin-left:-0.904673pt;}
._2{width:1.243926pt;}
._3{width:2.865050pt;}
._4{width:13.947657pt;}
._5{width:14.814674pt;}
._1{width:33.757869pt;}
.fs2{font-size:34.007187pt;}
.fs3{font-size:34.008683pt;}
.fs6{font-size:34.010179pt;}
.fs1{font-size:37.694713pt;}
.fs5{font-size:37.696371pt;}
.fs7{font-size:37.698030pt;}
.fs0{font-size:40.970711pt;}
.fs4{font-size:47.937841pt;}
.fs8{font-size:68.427109pt;}
.fs9{font-size:68.430120pt;}
.fsa{font-size:81.948634pt;}
.y39{bottom:-23.679481pt;}
.y32{bottom:-4.800151pt;}
.y14{bottom:-4.799939pt;}
.y0{bottom:0.000000pt;}
.y3b{bottom:1.602906pt;}
.y34{bottom:3.360400pt;}
.y3{bottom:3.360637pt;}
.y22{bottom:3.360785pt;}
.y35{bottom:24.321207pt;}
.y33{bottom:38.403379pt;}
.y13{bottom:92.804083pt;}
.y31{bottom:92.808167pt;}
.y11{bottom:103.515221pt;}
.y12{bottom:103.520288pt;}
.y30{bottom:103.524843pt;}
.yf{bottom:118.875897pt;}
.y10{bottom:118.880297pt;}
.y2e{bottom:118.881128pt;}
.y2f{bottom:118.885528pt;}
.y2d{bottom:134.082465pt;}
.ye{bottom:134.236573pt;}
.yc{bottom:149.437242pt;}
.yd{bottom:149.440442pt;}
.y2b{bottom:149.443817pt;}
.y2c{bottom:149.447017pt;}
.yb{bottom:164.637910pt;}
.y2a{bottom:164.645154pt;}
.y9{bottom:180.158593pt;}
.ya{bottom:180.160460pt;}
.y28{bottom:180.166520pt;}
.y29{bottom:180.168387pt;}
.y7{bottom:195.519269pt;}
.y8{bottom:195.520469pt;}
.y26{bottom:195.527872pt;}
.y27{bottom:195.529072pt;}
.y5{bottom:210.879945pt;}
.y6{bottom:210.880612pt;}
.y24{bottom:210.889224pt;}
.y25{bottom:210.889890pt;}
.y4{bottom:226.080614pt;}
.y23{bottom:226.090561pt;}
.y2{bottom:238.400000pt;}
.y21{bottom:238.410490pt;}
.y20{bottom:284.633323pt;}
.y1f{bottom:302.714119pt;}
.y1e{bottom:320.474900pt;}
.y1d{bottom:338.395689pt;}
.y1c{bottom:356.316477pt;}
.y1b{bottom:374.077259pt;}
.y1a{bottom:391.998047pt;}
.y19{bottom:409.758829pt;}
.y18{bottom:427.679617pt;}
.y17{bottom:445.440399pt;}
.y16{bottom:463.361187pt;}
.y15{bottom:481.921337pt;}
.y3c{bottom:528.664653pt;}
.y1{bottom:945.560933pt;}
.y38{bottom:976.885960pt;}
.y37{bottom:983.724695pt;}
.y3a{bottom:1012.889128pt;}
.y36{bottom:1014.447399pt;}
.h1{height:0.000000pt;}
.h10{height:0.960084pt;}
.h6{height:7.040310pt;}
.hc{height:7.040620pt;}
.h2{height:16.800000pt;}
.h8{height:16.800739pt;}
.hd{height:16.801478pt;}
.h5{height:24.451167pt;}
.hb{height:24.452243pt;}
.h4{height:25.335354pt;}
.ha{height:25.336469pt;}
.h12{height:26.242309pt;}
.h3{height:28.082561pt;}
.h9{height:28.083797pt;}
.he{height:28.085032pt;}
.h7{height:35.713692pt;}
.hf{height:50.978196pt;}
.h11{height:50.980439pt;}
.h13{height:61.051732pt;}
.h0{height:1056.000000pt;}
.wa{width:6.080535pt;}
.w3{width:7.200317pt;}
.w6{width:7.200634pt;}
.w5{width:8.000352pt;}
.wd{width:8.000704pt;}
.w2{width:8.160000pt;}
.w8{width:9.120803pt;}
.we{width:9.760859pt;}
.w10{width:15.361352pt;}
.wc{width:36.803238pt;}
.wf{width:93.608237pt;}
.wb{width:153.933545pt;}
.w7{width:213.939465pt;}
.w4{width:216.809539pt;}
.w1{width:225.760000pt;}
.w9{width:260.822951pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x21{left:105.608653pt;}
.x17{left:121.604967pt;}
.x1d{left:154.020353pt;}
.x1b{left:163.140889pt;}
.x13{left:165.600486pt;}
.x15{left:167.527371pt;}
.x1c{left:169.605805pt;}
.x18{left:170.501270pt;}
.x19{left:174.245849pt;}
.x1a{left:217.610082pt;}
.x1e{left:224.979930pt;}
.x1f{left:228.646693pt;}
.x20{left:265.622040pt;}
.x14{left:285.600699pt;}
.x22{left:319.548118pt;}
.x23{left:328.668921pt;}
.x16{left:384.336910pt;}
.x4{left:457.601200pt;}
.x29{left:470.441396pt;}
.xc{left:472.330782pt;}
.xd{left:476.000606pt;}
.xe{left:488.575230pt;}
.xf{left:492.320220pt;}
.x7{left:499.135294pt;}
.x9{left:503.455351pt;}
.x8{left:505.599926pt;}
.x5{left:506.495351pt;}
.x2{left:511.040000pt;}
.xb{left:515.935500pt;}
.xa{left:553.598520pt;}
.x10{left:558.975794pt;}
.x11{left:562.878199pt;}
.x24{left:589.491872pt;}
.x25{left:595.572407pt;}
.x6{left:601.602469pt;}
.x12{left:605.282365pt;}
.x2a{left:669.658926pt;}
.x1{left:695.971200pt;}
.x3{left:736.800000pt;}
.x26{left:749.505952pt;}
.x27{left:755.586487pt;}
.x2b{left:763.267163pt;}
.x28{left:792.389726pt;}
}
